# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Cisco
model: 8800-HV-TRAY
part_number: 8800-HV-TRAY
comments: '- [Hardware Installation Guide for Cisco 8800 Series Routers, Chapter:
  Powering on the Router](https://www.cisco.com/c/en/us/td/docs/iosxr/cisco8000/hardware/hig-modular/b-8800-hardware-installation-guide-modular/powering_on_the_router.html#task_txx_wpt_zhb)

  '
description: Cisco 8800 Power Tray for AC/HVAC/HVDC Power Supply
